### Name: confint.systemfit.equation
### Title: Confidence intervals of coefficients
### Aliases: confint.systemfit.equation
### Keywords: models regression

### ** Examples

## Not run: library( systemfit )

data( kmenta )
attach( kmenta )
demand <- q ~ p + d
supply <- q ~ p + f + a
labels <- list( "demand", "supply" )
system <- list( demand, supply )

## perform OLS on each of the equations in the system
fitols <- systemfit( "OLS", system, labels )

## print the confidence interval of the coefficients of the first equation
confint( fitols$eq[[1]] )

## print the confidence interval of the coefficients of the second equation
confint( fitols$eq[[2]] )



