### Name: residuals.systemfit.equation
### Title: Residuals of systemfit equation
### Aliases: residuals.systemfit.equation
### Keywords: models

### ** Examples

## Not run: library( systemfit )

data( kmenta )
attach( kmenta )
demand <- q ~ p + d
supply <- q ~ p + f + a
labels <- list( "demand", "supply" )
system <- list( demand, supply )

## perform OLS on each of the equations in the system
fitols <- systemfit( "OLS", system, labels )

## print the residuals of the first equation
residuals( fitols$eq[[1]] )

## print the residuals of the second equation
residuals( fitols$eq[[2]] )



