### Name: vcov.systemfit.equation
### Title: Variance covariance matrix of coefficients
### Aliases: vcov.systemfit.equation
### Keywords: models

### ** Examples

## Not run: library( systemfit )

data( kmenta )
attach( kmenta )
demand <- q ~ p + d
supply <- q ~ p + f + a
labels <- list( "demand", "supply" )
system <- list( demand, supply )

## perform OLS on each of the equations in the system
fitols <- systemfit( "OLS", system, labels )

## print the coefficients of the first equation
vcov( fitols$eq[[1]] )

## print the coefficients of the second equation
vcov( fitols$eq[[2]] )



